@CHARSET "UTF-8";

.fair-header .main_area{
	margin-top: 61px;
}

.fair-header .main_area img{
opacity: 1!important;
	width: 100%;
}
@keyframes main {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}
.pc{
	display: none;
}
.fair-header .fair_title{
	display: flex;
	margin-top: 0;
	top:5%;
	justify-content: center;
	position: absolute;
	z-index: 2;
	width: 100%;
}
.sub-title{
	background-color: #efe2ee;
	width: 100%;
}
.sub-title-bg{
	max-width: 1300px;
	display: flex;
	justify-content: center;
	padding: 16px 4.6%;
	margin: auto;
	background-image: url("/imahan/wp-content/themes/imahan/fair_img/sub-title-bg.jpg");
	background-color: rgba(243, 234, 236, 0.6);
	background-size: cover;
}
.sub-title-bg p{
	font-size: 22px;
	line-height: 1.5;
	margin: 0;
}

.fair-header .fair_title div{
	width: 51.5%;
	max-width:747px;
}
.fair-header .main_title img{
	width: 100%;
}

.fair-header .fair-logo{
	position: absolute;
	z-index: 1;
	top: 2%;
	left: -100px;
}

.fair-header .fair-logo img{
	width: 40%;
}

.fair-header .scroll_fair_bt{
z-index: 1;
width: 100%;
	display: flex;
	justify-content: center;
position: absolute;
bottom: 38%;}

.fair-header .scroll_fair_bt a{
	width: 10%;
	display: block;
	height:80px;
	z-index: 1;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/imahan/wp-content/themes/imahan/fair_img/scroll-off.png");
}
.fair-header .scroll_fair_bt a:hover{
	background-image: url("/imahan/wp-content/themes/imahan/fair_img/scroll-on.png");
}

.fair-container{
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.875;
	font-size: 16px;
	position: relative;
}
.fair-container h2{
	text-align: center;
}
.unker{
	position: absolute;
	top:-61px
}

.fair-caption{
	font-size: 16px;
	color: #a2000d;
	letter-spacing: 0.8px;
	border: none;
	background-image: linear-gradient(90deg, #a2000d,#FFF);
	background-size: 100% 2px;
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 30%;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
.fair-caption02{
	font-size: 16px;
	color: #a2000d;
	letter-spacing: 0.8px;
	border: none;
	background-image: linear-gradient(90deg, #a2000d,#FFF);
	background-size: 100% 2px;
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 60%;
	margin-bottom: 20px;
	padding-bottom: 3px;
}

.map-wrap{
	width: 100%;
	background-color:#f3ecf7;
	position: relative;
}
.category-wrap{
	width: 100%;
	background-color:#f6f2f9;
}
.map-cont{
	max-width: 1300px;
	display: flex;
	justify-content: center;
	padding: 48px 4.6%;
	margin: auto;
	background-image: url("/imahan/wp-content/themes/imahan/fair_img/map-bg.jpg");
	background-size: cover;
}
.map{
	width: 28%;
	padding-right: 4%;
	text-align: right;
	}
.map img{
	width: 100%;
}
.map-txt{
	width: 50%;
	color: #333;
}
.category-cont{
	max-width: 1300px;
	justify-content: center;
	padding: 38px 4.6%;
	margin: auto;
	background-image: url("/imahan/wp-content/themes/imahan/fair_img/cate-bg.jpg");
	background-size: cover;
}
.category-cont h2{
	 font-size: 2em;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: 600 !important;
	margin-bottom: 15px;
	letter-spacing: 0.1em;
 }
.category-cont h2 span{
	font-size: 0.7em;
}
.category-cont h3{
	font-size: 1.2em;
	width: 100%;
	text-align: center;
	display: block;
	padding: 0;
	font-weight: 600 !important;
	letter-spacing: 0.02em;
}
.category-cont h3:after{
	border-bottom: 1px solid #a2000d;
	content: "";
	padding-top: 20px;
	width: 60px;
	display: block;
	margin: auto;
}
.category-cont h3 span{
	font-size: 0.7em;
}
.category-colum {
	display: flex;
}
.category-colum h4{
	text-align: center;
}
.category-colum h4 a:hover{
	color: #7d0000;
}
.category-colum h4:after{
	border-bottom: 1px solid #a2000d;
	content: "";
	padding-top: 10px;
	width: 30px;
	display: block;
	margin: auto;
}
.category-colum h4 a {vertical-align: text-top}
.category-colum h4 span{
	font-size: 0.9em;
	transform: rotate(90deg) scaleX(0.8);
	display: inline-block;
}
.category-colum div {
	padding:0 2%;
	border-right: 1px solid #aaaaaa;
}
.category-colum div:first-child{
	padding-left: 0;
}
.category-colum div:last-child{
	 padding-right: 0;
	border-right: 0;
 }
.category-colum p{
	margin-bottom: 0;
	color: #333;
	font-size: 0.875em;
}
.cont1172{
	max-width: 1172px;
	box-sizing: border-box;
	margin: auto;
	padding:0;
	height: 1px;
	background-color: #000;
	position: relative;
}
.cont1072{
	max-width: 1072px;
	box-sizing: border-box;
	margin: auto;
	padding:72px 4%;
	position: relative;
}
.cont1072 h2{
	text-align: center;
	font-size: 1.625em;
	letter-spacing: 0.08em;
	padding-top: 0;
}
.cont1072 h2:after{
	border-bottom: 1px solid #a2000d;
	content: "";
	padding-top: 10px;
	width: 30px;
	display: block;
	margin: auto;
}
.cont100p{
	width: 100%;
}
.cont100p img{
	width: 100%;
}
.img-100p{
}
.honmon-c{
	font-size: 1.06em;
	line-height: 2em;
	color: #333;
	letter-spacing: 0.08em;
	font-weight: 400;
}
.honmon-m{
	font-size: 0.937em;
	line-height: 2em;
	color: #333;
	letter-spacing: 0.08em;
	font-weight: 500;
}
.honmon-mt{
	font-size: 1.1em;
	line-height: 2em;
	color: #333;
	letter-spacing: 0.08em;
	font-weight: 500;
}
.honmon-s{
	font-size: 1.06em;
	line-height: 1.67em;
	color: #333;
	letter-spacing: 0.08em;
}
.honmon-st{
    font-size: 22px;
	line-height: 1.5;
	width: 100%;
	text-align: center;
	font-weight: 500;
}
.fair-price{
	font-size: 1.15em;
	line-height: 1em;
	color: #333;
	letter-spacing: 0.08em;
	margin-bottom: 5px;
}
.fair-price span{
	font-size: .9em;
}
.tac{
	text-align: center;
}
.pb0{padding-bottom: 0}
.pt0{padding-top: 0}
.pt60{padding-top: 60px}
.pl5p{padding-left: 5%; box-sizing: border-box}
.pr5p{padding-right: 5%; box-sizing: border-box}
.chu-c{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 0.812em;
	color: #333;
	letter-spacing: 0.08em;
}
.menu-name{
	position: relative;
	padding: 0 65px;
	text-align: center;
	font-size: 1.625em;
	letter-spacing: 0.04em;
	margin-bottom: 45px;
}
.menu-name:before{
	position: absolute;
	top: 50% ;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	background: #aaaaaa;
}
.menu-name span{
	position: relative;
	padding: 0 1em;
	background: #fff;
}
.flex{
	display: flex;
}
.flex-wrap {
	display: flex;
	flex-wrap: wrap;
}
.flex-sb{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.fair-container .w30p{ width: 30%}
.fair-container .w40p{ width: 40%}
.fair-container .w45p{ width: 45%}
.fair-container .w40ps{ width: 40%}
.fair-container .w43p{ width: 43%}
.fair-container .w50p{ width: 50%}
.fair-container .w55p{ width: 55%}
.fair-container .w60p{ width: 60%}
.fair-container .w70p{ width: 70%}
.fair-container .w100p{ width: 100%}

.mb25 {margin-bottom: 25px}
.mb40 {margin-bottom: 40px}
.mb50 {margin-bottom: 50px}
.mb80{ margin-bottom: 80px}
.mt25 {margin-top: 25px}
.mt70 {margin-top: 70px}

.item-name {
	font-size: 1.5em;
	letter-spacing: 0.08em;
	line-height: 1.4;
	color: #333;
}
.item-name-m {
	font-size: 1.3em;
	letter-spacing: 0.05em;
	line-height: 1.4;
	color: #333;
}
.fair-bt{ width: 100%}
.fair-bt a{
	max-width: 50%;
	display: block;
	margin: auto;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.3;
	padding: 0.8em 1em 0.9em;
}
.fair-bt.blk a{
	border: 2px solid #000;
}
.fair-bt.blk a:hover{
	background-color: #000;
	color: #fff;
}
.fair-bt.red a{
	background-color: #7d0000;
	color: #fff;
}
.fair-bt.red a:hover{
	background-color: #a44d4d;
}

.bg-tokute{
	background-image: url("/imahan/wp-content/themes/imahan/fair_img/tokuten-bg.png");
	background-size: cover;
	background-position: center;
}
.c-red{
	color: #a2000d;
	font-weight: 500;
}
.c-red02{
	color: #a2000d;
}
.sp-narrow {
	padding-right: 0.2em;
}

@media screen and (max-width: 480px) {

	.fair-header .fair_title{
		top:12%;
	}

	.sub-title-bg p{
		font-size: 16px;
		text-align: center;
	}

	.fair-header .fair_title div{
		width: 74%;
		max-width: unset;
	}
	.fair-header .fair-logo{
		top: 2%;
		left: -100px;
	}

	.pc{
		display: block;
	}

	.sp{
		display: none;
	}

	.fair-container{
		letter-spacing: 0.05em;
		line-height: 2;
		font-size: 14px;
	}
	.fair-header .main_area{
		margin-top: 0;
	}
	.fair-header .scroll_fair_bt{
		bottom: 18%;}

	.fair-price{
	margin-bottom: 25px;
	}

	.unker{
		position: absolute;
		top:-54px
	}
	.map-cont{
		max-width: 1300px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding: 1.2em 1.8em;
		margin: auto;
		background-image: url("/imahan/wp-content/themes/imahan/fair_img/map-bg.jpg");
		background-size: cover;
	}
	.map{
		width: 60%;
		margin-top: 20px;
		padding-right: 0%;
		text-align: center;
		order: 2;
	}
	.map img{
		width: 100%;
	}
	.map-txt{
		width: 100%;
		color: #333;
		order: 1;
		letter-spacing: 0;
	}

	.category-colum {
		display: flex;
		flex-wrap: wrap;
	}
	.category-colum div{
		width: 50%;

		margin-bottom: 1em;
		margin-top: 1em;
	}
	.category-colum div:nth-child(3),
	.category-colum div:nth-child(4){
		width: 45%;
		margin: auto;
		border-bottom: 1px solid #aaaaaa;
	}

	.category-colum div:nth-child(even){
		border-right: 0;
	}
	.cont1072{
		padding:30px 5%;
	}
	.honmon-c {
		text-align: left !important;
		line-height: 1.5;
		letter-spacing: 0.04em;
	}
	.honmon-m{
		margin-bottom: 20px;
		line-height: 1.5;
	}
	.honmon-mt{
		letter-spacing: 0.04em;
	}
	.honmon-st{
		font-size: 16px;
	}
	.chu-c{
		text-align: left !important;
	}
	.flex{
		flex-wrap: wrap;
	}
	.fair-container .w30p{ width: 100%}
	.fair-container .w40p{ width: 100%; padding-left: 15%}
	.fair-container .w45p{ width: 100%; padding-left: 15%}
	.fair-container .w40ps{ width: 100%;}
	.fair-container .w43p{ width: 100%}
	.fair-container .w50p{ width: 100%}
	.fair-container .w55p{ width: 100%; padding-left: 15%}
	.fair-container .w60p{ width: 100%; padding-left: 15%}
	.fair-container .w70p{ width: 100%}
	.fair-price {text-align: right !important;}

	.pt60{padding-top: 0px}
	.pb0 {padding-bottom: 0;}
	.mb50 {margin-bottom: 0px}
	.mt70{ margin: 15px 0}

	.sp-mt25{ margin-top: 25px}
	.sp-mb50{margin-bottom: 50px}
	.sp-mb25{margin-bottom: 25px}
	.sp-tac{ text-align: center !important;}
	.sp-tal{ text-align: left !important;}
	.sp-fs {
		font-size: 0.9em;
	}

	.cont1172{
		background-color: #aaaaaa;
		width: 100%;
	}
	.sp-blk {
		background: #000;
	}
	.sp-mb20{ margin-bottom: 20px}
	.sp-mt15{margin-top: 15px}
	.sp-mb40{margin-bottom: 40px}
	.sp-mb0{margin-bottom: 0}
	.sp-mt30{margin-top: 30px}
	.sp-mb40{margin-bottom: 40px}

	.item-name {
		font-size: 1.2em;
	}
	.flex-sb {

	}
	.fair-container .w45p.sp-pl0{
	padding-left: 0;
	}
	.fair-container .w45p .sp-pl15{
	padding-left: 15%;
		margin: 0;
		margin-bottom: 20px;
	}
	.menu-name{
		position: relative;
		padding: 0 65px;
		text-align: center;
		font-size: 1.2em;
		letter-spacing: 0.04em;
		margin-bottom: 25px;
	}

	.sp-right{
		float: right;
		margin-top: 15px;
	}
	.sp-right .fair-caption{
		width: auto;
		padding-bottom: 0;
	}

	.fair-bt a{
		max-width: 100%;
		display: block;
		margin: auto;
		margin-bottom: 20px;
		font-size: 1.2em;
		line-height: 1;
		padding: 0.8em 1em 0.9em;
	}
	.fair-bt.blk a{
		border: 1px solid #000;
	}
	.fair-bt.blk a:hover{
		background-color: #fff;
		color: #000;
	}
	.fair-bt.red a{
		background-color: #7d0000;
		color: #fff;
	}
	.fair-bt.red a:hover{
		background-color: #7d0000;
	}
	.sp-narrow {
		letter-spacing: 0;
		font-size: 0.9em;
		padding-right: 0 !important;
		display: inline-block;
	}
	.category-colum p {
		letter-spacing: 0;
		line-height: 1.8;
	}
}